@charset "utf-8";
/* CSS Document */

body{background:url(../img/body_bg.gif) repeat-x; margin:0; padding:0}
#wrap{width:960px; margin:0 auto}
#header{height:185px; margin-bottom:25px}

#content{ overflow:hidden;zoom:1}
#content .lnb{ background:url(../img/bg_lnb.gif) repeat-y -263px 0; width:263px; float:left; position:relative}
#content .lnb span{ background:url(../img/bg_lnb.gif) no-repeat; width:263px; height:14px; position:absolute}
#content .lnb span.top{ background-position:0 0;top:0; left:0}
#content .lnb span.end{ background-position:0 -14px; bottom:0; left:0}
#content .lnb .list{ padding:10px}
#content .lnb .list li{ height:35px; line-height:35px; border-bottom:1px dashed #CCCCCC; padding-left:15px}
#content .lnb .list li.on{ background:#4798ef;}
#content .lnb .list li.on a{color:#fff}
#content .lnb .list li a{ font-size:14px; font-weight:bold; color:#666; display:block; height:35px; line-height:35px; }
#content .lnb .list li a:hover{ color:#003399}

#content .lnb .pht_list{ width:220px; margin:0 auto; margin-bottom:10px}
#content .lnb .pht_list li{ line-height:0; margin-bottom:10px}


#content .main{ width:673px; float:right; background:url(../img/bg_main.gif) repeat-y -673px 0; position:relative}
#content .main span{ width:673px; background:url(../img/bg_main.gif) no-repeat; position:absolute; height:19px}
#content .main span.top{ top:0; left:0; background-position:0 0}
#content .main span.end{ bottom:0; left:0; background-position:0 -19px}
#content .main .cont{ padding:15px;}
#content .main .cont h2{ font-size:16px; margin-bottom:15px; border-bottom:1px dashed #CCCCCC; padding-bottom:10px}
#content .main .about p{ margin-bottom:15px; line-height:22px; text-align:justify; text-indent:24px}
#content .main .about .thumb{ margin-bottom:15px;}
#content .main .job p{ margin-bottom:5px; line-height:22px; text-align:justify; text-indent:24px}
#content .main .job table{ width:100%; border:1px solid #ccc; margin-bottom:15px;}
#content .main .job table th{ text-align:center; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; background:#EFEFEF}
#content .main .job table td{ text-align:center; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}





#footer{ margin:20px 0; border-top:1px solid #CCCCCC; padding-top:20px;zoom:1; overflow:hidden}
#footer p{ text-align:center}